a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.menu
{
   color: #FFFFFF;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.menu::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 2px;
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.menu:hover::after
{
   background: #FFFFFF;
   width: 100%;
}
a.menu:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.menu:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.menu:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.sbheadcon
{
   color: #777777;
   text-decoration: none;
}
a.sbheadcon:visited
{
   color: #777777;
   text-decoration: none;
}
a.sbheadcon:active
{
   color: #777777;
   text-decoration: none;
}
a.sbheadcon:hover
{
   color: #D30017;
   text-decoration: none;
}
a.rdrd
{
   color: #D30017;
   text-decoration: none;
}
a.rdrd:visited
{
   color: #D30017;
   text-decoration: none;
}
a.rdrd:active
{
   color: #D30017;
   text-decoration: none;
}
a.rdrd:hover
{
   color: #E46673;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
